body {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	font-size: 12px;
	font-family: Arial, Tahoma, sans-serif;
	background-image: url(images/bg_main2.gif);
	background-repeat: repeat-x;
	/*background-color: #f2f2ea;*/
	margin: 0px;
	padding: 0px;
	color: #606060;
}
.spacer{clear:both;font-size:0;line-height:0;}
.spacer2{clear:both;height: 5px;}
.spacer3{clear:both;height: 20px;}
p,ul,form,h1,h2,h3,h4,h5,h6 {padding:0px;margin: 0px;}
p { padding-top:5px; padding-bottom:5px;}
p.pad5j {padding: 5px; text-align:justify; }
p.pad5 {padding: 5px;}
a:link {color: #336699;text-decoration:none;}
a:visited {color: #336699;text-decoration:none;}
a:hover {color: #0099CC;text-decoration:none;}
a.actbutton  {display: block;border: 1px solid #e5e5e5; padding:2px;font-size:11px;color:#0099cc;margin: 1px;padding-left: 6px;padding-right: 6px;background-color: #fff;}
a.actbutton2  {display: inline;border: 1px solid #e5e5e5; padding:2px;font-size:11px;color:#0099cc;margin: 1px;padding-left: 6px;padding-right: 6px;background-color: #fff;}
a.actbutton3  {border: 1px solid #e5e5e5; padding: 4px 10px 4px 10px; font-size:12px; font-weight:bold;color:#ffffff;background-color: #336699; width:50px; text-align:center; display:block;}
#content_right a.actbutton4  {
	border: 1px solid #fff;
	padding: 4px;
	color:#ffffff;
	background-color: #0FBF1C;
	width:150px;
	margin-left:136px;
	display:block;
	font-size:14px;
	font-weight:bold;
	text-align:center;
}
.img-abs {vertical-align:text-bottom;}
.actbutton3  {border: 1px solid #e5e5e5; padding:6px;font-size:12px; font-weight:bold;color:#fff;background-color: #336699;}
a.actbutton:hover {color: #cc0000 ;background-color: #fff;border: 1px solid #d5d5d5;}
a.actbutton2:hover {color: #cc0000 ;background-color: #fff;border: 1px solid #d5d5d5;}
a.actbutton3:hover { background-color:#0099d5;color:#fff }
ul {list-style: none;margin: 0;padding: 0;}
div.recentaction_div { padding-top:7px; padding-left:10px;}
li.pcountry { padding:3px 0 3px 0;}
/* GENERAL STYLES */
.formtxt { font-size:14px; padding:7px; color:#606060; border:1px #b7d0d4 solid; width:250px; }
.formtxt-login { font-size:14px; padding:5px; color:#606060; border:1px #b7d0d4 solid; width:270px; }

.formtxt-nosize { font-size:14px; padding:7px; color:#606060; border:1px #b7d0d4 solid; }
.formbtn {
	font-size: 12px;
	padding: 7px;
	background-color: #EFEFEF;
	border: 1px outset #B7D0D4;
}
.formbtn2 {
	font-size: 12px;
	padding: 7px;
	background-color: #B7D0D4;
	border: 1px outset #EFEFEF;
}
div.comment_nologin {
	padding:10px;
	font-weight:bold;
	border:1px solid #eaeaea;
	background-color:#BFDFFF;
	text-align: center;
}
h4.labels {font-size:14px; padding:7px; padding-left:0px;}
div.rem { padding:7px; padding-left:0px;}
div.error {font-weight: bold;padding-top: 10px;padding-bottom: 10px;padding-left: 60px;border-top-width: 1px;border-bottom-width: 1px;border-top-style: solid;border-bottom-style: solid;border-top-color: #B7D0D4;border-bottom-color: #B7D0D4;background-image: url(images/btn_error.gif);background-repeat: no-repeat;vertical-align: middle;margin-bottom:10px;margin-top:10px;}
div.success {font-weight: bold;padding-top: 10px;padding-bottom: 10px;padding-left: 60px;border-top-width: 1px;border-bottom-width: 1px;border-top-style: solid;border-bottom-style: solid;border-top-color: #B7D0D4;border-bottom-color: #B7D0D4;background-image: url(images/btn_success.gif);background-repeat: no-repeat;vertical-align: middle;margin-bottom:10px;margin-top:10px;min-height:60px;}
div.formtxt_desc {font-size: 11px; color:#b0b0b0}
/*END GENERAL STYLES */
#gencontainer {width: 960px;margin-top: 0px;margin-right: auto;margin-bottom: 0px;margin-left: auto;}
#gencontent {width: 960px;margin-top: 10px;background-color: #fff; }
#h {width: 960px;}
#logo {float: left; margin-right:10px;}
a.header {
	display:block;
	float:left;
	font-size:14px;
	color:#FFF;
	border: solid 1px #fafafa;
	font-weight: bold;
	margin-right: 4px;
	padding: 4px;
	background-color: #0FBF1C;
}
a.header:link {color:#fff;}
a.header:visited {color:#fff;}
a.header:hover {color:#3399cc; background-color:#ffffff;}
a:visited {text-decoration: none;}

/* top right search */
div.search {float: right;padding: 5px;margin-top: 15px;}
div.search form{ }
div.search .form-txtbox { font-size:14px; padding:7px; color:#606060; border:1px #b7d0d4 solid; border-right:none; }
div.search .form-button { }
/* END top right search */
/* TOP MENU */
#menumain {height: 30px;width: 900px;}
#menumain ul.ul_main {}
#menumain li.li_main {display: inline;float:left;}
#menumain a.a_main {font-weight: bold;text-decoration: none;color:#FFFFFF;display: block;margin: 0px;padding-right: 10px;padding-left: 10px;line-height: 30px; }
#menumain a.a_main:hover {background-color:#d41212;color:#FFCC33;}
#menumain ul.ul_sub {border: 1px solid #CCCCCC; border-top: none; background: #d21212;  margin-top: 0px;margin-left: -3px;width: auto; }
#menumain li.li_sub {display: inline;}
#menumain a.a_sub {	padding: 3px 7px 5px 7px;min-width:110px;color:#FFFFFF;font-weight: normal;border-left: 3px solid #CCCCCC;display: block;background: #d21212;}
#menumain a.a_sub:hover {color:#FFCC33;background: #CC0000;border-left: 3px solid #BBBBBB;text-decoration: none;}
/* END TOP MENU */
/* USER MENU */
#menu_user {padding: 1px 10px 0px 10px;height: 30px;width:900px;}
#menu_user ul.ul_usermain {}
#menu_user li.li_usermain {display: inline;float:left;}
#menu_user a.a_usermain {font-weight: bold;color:#FFFFFF;text-decoration: none;display: block;margin: 0px;padding-right: 15px;padding-left: 15px;line-height: 30px;}
#menu_user a.a_usermain:hover {color:#3399cc;background-image:url(images/bg_umenuovr.gif);
	background-repeat:repeat-x;
	background-position:bottom;}
#menu_user ul.ul_usersub {	border: 1px solid #CCCCCC; 	border-top: none; 	background-color: #fff; 	margin-top: 0px;	margin-left: -4px;		width: auto;  }
#menu_user li.li_usersub {display: inline;}
#menu_user a.a_usersub {padding: 3px 7px 5px 7px;min-width:110px;border-left: 3px solid #91b3fe;display: block;background-color: #fff;	line-height: 21px;}
#menu_user a.a_usersub:hover {
	background-color: #ECF3F4;
	border-left: 3px solid #BBBBBB;
	text-decoration: none;
	display: block;
}
#menu_user .welcome {font-weight: bold;color:#FEFBB4;text-decoration: none;display: block;margin: 0px;padding-right: 15px;line-height: 30px;}
/* END USER MENU */
/* MAIN CONTENT */
#content_main {width: 635px;margin-top: 5px;margin-right: 10px;margin-bottom: 5px;margin-left: 0px;float: left;}
#content_ls {width: 625px;margin-top: 5px;margin-right: 15px;margin-bottom: 5px;margin-left: 15px;float: left;}
/* END MAIN CONTENT */

/* HOME PAGE */
.topiccontainer {border-bottom:1px solid #eaeaea; overflow:hidden}
.othercontainer {float: left;width: 200px;margin-right: 7px;}
div.o-list {padding: 3px;}

.topicheader {
	font-size: 18px;
	font-weight: bold;
	color: #C91111;
	line-height: 40px;
	height: 40px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B7D0D4;
	margin-bottom: 5px;
}
div.hot-left{ float:left; width:70px; overflow:hidden}
div.hot-main{ float:left; width:470px; overflow:hidden}

div.topiccontainer ul {margin: 0px;padding:0px;list-style: none; clear:both;	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #eaeaea;
}
div.topiccontainer li { display: inline;float:left; padding-top:5px;padding-bottom:5px }
div.topiccontainer li.v1 { width:70px; }
div.topiccontainer li.v2 { width:320px; }
div.topiccontainer a.vote { 
font-size:11px;text-decoration: none;display: block;float: left;margin: 3px;margin-left:0px;padding:3px;border: 1px solid #ffffff;
}
div.topiccontainer a.vote:hover { 
border: 1px solid #EFF4F5;
background-color:#FAFBFE;
}
.tvote { color:#606060; font-weight:bold; }
div.topiccontainer h4 { padding-top:5px;color: #CC0000;}
div.topiccontainer h3 { padding-bottom:5px;}
div.favor_text { float:left;padding-bottom:5px;}
a.desc { font-size:11px;color:#666666;}
a.desc:hover {color:#333333;}

div.poll-item { border-bottom:1px solid #eaeaea; padding-bottom:10px; padding-top:10px;}
div.hidediv {float:right; width:30px; height:30px;}
div.optionsdiv { padding-top:10px; clear:both; min-height:130px;}
div.favor_comment { padding-bottom:5px;font-size: 10px; color:#999999}
div.favor_container {
	padding-top: 1px;
	padding-bottom: 5px;
	width:458px;
}
div.favor_user { padding-top: 1px; padding-bottom: 5px;  }
div.already_voted { padding:5px; padding-left:0px;color:#999999; font-size:11px; margin-top:5px; clear:both; }
div.favor_bar { background-image:url(images/favorbar.gif); background-repeat:no-repeat; background-position:bottom right; width:200px; height:4px;padding-left:4px;clear:both;padding-top:8px;}
div.favor_bar-g { background-image:url(images/favorbar-g.gif); background-repeat:no-repeat; background-position:bottom right; width:210px; height:16px;padding-left:4px;clear:both; padding-top:8px; }
div.favor_arrow {
	background-image:url(images/favorok.gif);
	background-repeat:no-repeat;
	width:218px;
	height:8px;
	position:absolute;
	z-index:5;
}
div.favor_arrow2 {
	background-image:url(images/favorok2.gif);
	background-repeat:no-repeat;
	width:218px;
	height:8px;
	position:absolute;
	z-index:4
}
div.favor_opts {
	width:70px;
	overflow:hidden;
	margin-top:3px;
	font-size:10px;color:#666666;
	float:left;
}
div.favor_opts2 {
	width:70px;
	overflow:hidden;
	margin-top:3px;
	font-size:10px;color:#666666;
	float:left;
	margin-left:120px;
}
div.view_results {border-bottom:1px solid #efefef; margin-top:15px;}
div.view_results2 {border-bottom:1px solid #efefef;}
.favor_time{ color:#cc0000}

div.othercontainer ul {margin-top: 5px;}
div.othercontainer li {border-top:1px solid #efefef;padding-top: 5px;padding-bottom: 5px; overflow:hidden;}
div.othercontainer li.li_swap_on {background-color: #FAFBFE; }
.favor_red {color: #CC0000;}
/* END HOME PAGE */
/* user home */
li.uhome_li1 {width:60px; margin-top:5px;margin-bottom:5px; }
li.uhome_li2 {width:380px;padding-top:10px; margin-top:5px;margin-bottom:5px; }
li.uhome_li3 { width:150px; text-align:right; font-size:10px;color:#aaaaaa;margin-top:5px;margin-bottom:5px; }

/* end user home */
/* MAIN CONTENT SUB PAGES */
.sp_header {
	color: #a0a0a0;
	padding: 5px;
	
}
h2 { margin:0px; padding-bottom:15px; color:#6d84b4}
#sp_topmenu {
	background-image:url(images/bg_spmenu.gif);
	background-repeat:repeat-x;
	color: #606060;
	font-weight: bold;
	height: 30px;
	line-height: 30px;
	padding: 0 5px 0 5px;
	border-bottom-width: 1px;
	border-bottom-style: double;
	border-bottom-color: #eaeaea;
}
#sp_topmenu ul {}
#sp_topmenu li {display: inline;float:left; margin-right:1px;}
#sp_topmenu a {font-size:12px;text-decoration: none;  display: block;margin: 0px;padding-right: 10px;padding-left: 10px; border: solid 1px #eaeaea;border-bottom:none;}
#sp_topmenu a:hover {background-color:#ffffff;}
#sp_topmenu a.swap {background-color:#ffffff; color:#0099CC;}
div.sp_image { width:150px; float:left; margin-right:7px;}
div.sp_image ul {}
div.sp_image  li {border-bottom: solid 1px #eaeaea; padding-top:3px;padding-bottom:3px;}
div.sp_content {float:right; width:460px;font-size:12px; }
.content_wrapper { margin-top:10px; margin-bottom:10px; }
div.browse_options{border-bottom:1px solid #e5e5e5;padding: 4px; padding-top:20px; margin-bottom:10px;	background-image:url(images/bg_spmenu.gif);
	background-repeat:repeat-x;
	background-position:bottom;}
div.browse_options_right {text-align:right; float:right}
div.browse_options_left {text-align:left; float:left}
div.browse_options a {display: inline;border: 1px solid #e5e5e5;font-weight: bold;font-size:11px;text-decoration: none;color:#0099cc;margin: 0px;padding: 4px;border-bottom:none;}
div.browse_options a.used {color:#cc0000;background-color: #ffffff;}
div.browse_options .disabled {color: #cc0000 ;background-color: #ffffff;border: 1px solid #d5d5d5;border-bottom:none;}
div.browse_options a:hover {color: #cc0000 ;background-color: #ffffff;}


div.user_menu a {
text-decoration: none;
	border-bottom: 1px solid #eeeeee;
	padding: 5px 5px 5px 0px;
	font-size: 8pt;
	display: block;
}
div.user_menu a:hover {
	background-color: #fafafa;
}
div.user_menu_sp {
	border-bottom: 1px solid #eeeeee;
	padding: 5px 5px 5px 0px;
	font-size: 8pt;
	display: block;
}
div.sp_contentheader{
	background-color: #FAFBFE;
	font-size: 14px;
	color: #606060;
	font-weight: bold;
	height: 30px;
	line-height: 30px;
	text-indent: 5px;
	border-bottom-width: 1px;
	border-bottom-style: double;
	border-bottom-color: #eaeaea;
}
div.list_item { }
div.list_item ul {margin: 0px;list-style: none; clear:both;}
div.list_item li { display: inline;float:left; padding:5px; }
div.list_item li.v1 { display: inline;float:left; padding:5px; border-bottom:1px solid #efefef;}
div.list-item-left {float:left; width:150px;}
div.votecount { background:url(images/bg_vote.gif); background-repeat:no-repeat; width:60px; height:50px; text-align:center; padding-top:10px; float:left; margin-right:5px; }
div.browse_image {float:left; margin-right:5px; }
div.share {clear:both;margin:10px; padding-top:6px; }
span.votes {font-size:14px;
	font-weight: bold;
	color: #CC0000;
 }
div.list-item-main {float:left; width:470px;} 
div.list_item a.vote { 
font-size:11px;text-decoration: none;display: block;float: left;margin: 3px;margin-left:0px;padding:3px;border:1px dashed #eee;
}
div.list_item a.vote:hover { 
border:1px dashed #ccc;
background-color:#fafafa;
}
div.list_item h4 { padding-top:5px;color: #CC0000;}
div.list_item h3 { padding-bottom:5px; font-family: sans-serif, arial;}
div.fnow { width:auto; padding:10px; padding-left:0px;  font-size:14px;}
div.fnow h4 { padding-top:5px;color: #CC0000;}
.love {color: #CC0000;}
.like {color: #CC0000;}
div.fnow a { color: #0099cc;}
div.fthen {	position: absolute; 
	margin-top: -1px;
	z-index: 99;
	width: auto;
	padding:10px;
	padding-left:5px;
	color: #0099cc;
	border: 1px solid #eaeaea; 
	border-top: none; 
	background-color: #fafafa; 

}
div.right_option { padding: 10px; text-align:right }
/* END MAIN CONTENT SUB PAGES */
/* COMMENTS */
div.comment_header { padding:10px; border-bottom:1px solid #efefef; font-weight:bold}
td.profile_viewcomments_postcomment {padding: 10px 16px 10px 16px;border: 1px solid #CCCCCC;background: #F5F5F5;}
div.profile_postcomment {margin-bottom: 10px;padding: 10px 14px 8px 10px;}
.comment_area {color: #888888; border: 1px solid #EAEAEA;width: 100%;height: 70px;}
div.profile_action {padding: 0px 0px 5px 0px; border-bottom: 1px solid #EAEAEA;margin-bottom: 5px;}
div.profile_action_bottom {padding-bottom: 2px;}
div.profile_action_date {color: #999999;float: right;padding-left: 5px;border: 1px solid #cc0000;}
div.profile_comment_author {float: left;padding: 0px 0px 0px 7px;}
div.profile_comment_rate {float: right;padding: 0px 0px 0px 7px;}
div.profile_comment_rate_green {text-align:right;font-size:14px;color:#14ab3b;}
div.profile_comment_rate_red {text-align:right;font-size:14px;color:#d40202;}
div.profile_comment_rate_black {text-align:right;font-size:14px;color:#a0a0a0;}
div.comment-arrow {text-align:right;}
span.prof_comment_date {font-size:10px;color:#aaaaaa;}
div.profile_comment_body img {max-width: 475px;	width: expression(this.width > 475 ? 475: true);}
div.prof_comment_links {height:25px;padding-left:7px;}
div.profile_comment_body {padding: 7px;overflow: auto;max-width: 500px; clear:left;}
/* IE7 MAX-HEIGHT/MAX-WIDTH HACK*/
*:first-child+html .profile_comment_body {overflow: visible;overflow-y: hidden;overflow-x: auto;padding-bottom: 8px;width: expression(this.scrollWidth > 500? "500px" : "auto" );} 
/* IE6 AND UNDER MAX-HEIGHT/MAX-WIDTH HACK */
html>body .profile_comment_body {overflow: visible;	overflow-y: hidden;overflow-x: auto;padding-bottom: 8px;width: expression(this.scrollWidth > 500? "500px" : "auto" );}
/* END COMMENTS */
/* RIGHT SIDE CONTENT */
#content_right {width: 300px;margin: 0px;float: right;}
#content_right li { padding-top:4px; padding-bottom:4px;border-bottom:1px solid #eee;}
#content_right .favor_txt-r{ font-size: 10px; color:#cc0000;padding-top: 2px; padding-bottom: 5px;}
div.r_content2 {margin-top: 20px;margin-bottom: 20px; }
div.r_content {width: 300px;border: 1px solid #B7D0D4;}
div.group_rm {float:left;width: 50px;text-align: center; padding-top:2px;}
div.group_ri {float:left;width: 30px;text-align: center;margin-right: 5px;}
div.group_rc {float:left;width: 200px;margin-left: 5px;}
div.rightheader{	background-image:url(images/bg_spmenu.gif);
	background-repeat:repeat-x;
font-size: 14px;color: #006600;font-weight: bold;height: 30px;line-height: 30px;text-indent: 5px;border-bottom-width: 1px;border-bottom-style: double;border-bottom-color: #eaeaea;}
#content_right a {font-size: 10px; }
#content_right a.right {font-size: 12px;color: #666666; }
/*#content_right a.right:visited {color: #666666;}*/
#content_right a.right:hover {color: #006600;}
/* END RIGHT SIDE CONTENT */

/* PAGER */
#submenu2 {font-size: 11px;padding: 5px;height: 20px;line-height: 20px;text-align:center}
#submenu2 a {display: block;border: 1px solid #e5e5e5;float: left;font-weight: bold;text-decoration: none;color:#0099cc;margin: 1px;padding-left: 6px;padding-right: 6px;background-color: #fff;}
#submenu2 .disabled {display: block;border: 1px solid #e5e5e5;float: left;font-weight: bold;text-decoration: none;color:#bbbbbb;margin: 1px;padding-left: 6px;padding-right: 6px;background-color: #fff;}
#submenu2 a:hover {color: #cc0000 ;background-color: #fff;border: 1px solid #d5d5d5;}
#submenu2 .fake {display: block;float: left;color:#bbbbbb;margin: 1px;padding-left: 6px;padding-right: 6px;}
#submenu2 .toplam {display: block;border: 1px solid #e5e5e5;float: left;font-weight: bold;color:#FFFFFF;margin: 1px;padding-left: 6px;padding-right: 6px;background-color: #cc0000;}
a.commentpager {font-size:11px;display: inline;border: 1px solid #e5e5e5;text-decoration: none;color:#0099cc;margin: 1px;padding: 2px;background-color: #fff;}
a.commentpager:hover {font-size:11px;color: #cc0000 ;background-color: #fff;border: 1px solid #d5d5d5;}
#submenu2 .disabled {font-size:11px;display: inline;border: 1px solid #e5e5e5;text-decoration: none;color:#bbbbbb;margin: 1px;padding-left: 6px;padding-right: 6px;background-color: #fff;}
/* END PAGER */


div.actionlist {margin-top:10px;margin-bottom:10px;border-bottom: 1px solid #f0f0f0;}
/* PROFILE page */
#content_profile {width: 100%;margin-top: 0px;margin-right: 0px;margin-bottom: 0px;margin-left: 0px;float: left;}
div.prof_image {width:250px; float:right; margin-left:15px;}
div.prof_left {width:250px; float:right; margin-left:10px;}
div.prof_content {float:left; width:670px; border: none; padding:5px;}
.prof_username { font-size:18px; font-weight:bold;}
#prof_status { font-size:14px; color:#666666}
#prof_status_date { font-size:11px; color:#aaaaaa}
.prof_status_clear { font-size:11px;}
.prof_share_div { background-color:#fafafa; border: 1px solid #CCCCCC; padding:7px; margin-top:10px; margin-bottom:20px; }
.prof_share_box { border: 1px solid #b7d0d4; padding:5px; color:#666666; width:520px}
div.prof_user_sdesc {margin-top:10px;margin-bottom:20px;  }
div.prof_user_lefttitle { background-color:#6d84b4; padding:3px; margin-bottom:5px; color:#fff; font-size:12px; font-weight:bold;}
div.prof_user_about { border: 1px solid #e5e5e5; padding:4px; min-height:90px; margin-top:10px;}
div.prof_user_friends { border: 1px solid #e5e5e5; padding:4px;min-height:90px;}
div.prof_user_friends_photo { float:left; width:65px; padding:6px; overflow:hidden; }
a.prof_user_friends { font-size:10px; font-weight:normal;}
div.profile_friend_name{ /*text-align:center;*/}
ul.prof_ul { }
li.prof_li1 {width: 70px; margin-top:5px;margin-bottom:5px; }
li.prof_li2 {width:430px; margin-top:5px;margin-bottom:5px; }
li.prof_li3 { width:130px; text-align:right; font-size:10px;color:#aaaaaa;margin-top:5px;margin-bottom:5px; }
div.prof_exp-l {float:left; margin:15px 0 10px 0;}
div.prof_exp-r {float:right; margin:15px 0 10px 0;}
div.prof_friends_top {padding-top:20px; padding-bottom:10px;}
div.prof_friends_header { width:50%;float:left; margin:15px 0 10px 0;}
div.prof_friends_search { width:50%;float:right; text-align:right; margin:15px 0 10px 0;}
div.prof_friends_list {
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #e5e5e5;
	overflow:hidden;
}
div.prof_friend_photo {
	float: left; 
	width: 70px; 
}
div.profile_friend_info {
	float: left; 
	padding-left: 10px;
}
div.profile_friend_options {
	float:right;
	text-align: center; 
	padding-left: 10px;
}
.profile_friend_name {
	font-size: 10pt;
	font-weight: bold;
}
div.profile_friend_details div {
	color: #888888;
	font-size: 7pt;
}
div.profile_headline, div.profile_headline2 {
	font-size: 10pt; 
	margin-bottom: 10px;
	margin-top:10px;
	font-weight: bold;
}
/* END PROFILE */


/* FOOTER */
#footer {font-size:11px; color:#999999;margin-top: 10px;width: 950px;}
#footer a {text-decoration: underline !important; line-height:22px; }
#footer1 {width: 950px;background-color:#fafafa;border-top: double #eaeaea;border-bottom: double #eaeaea;}
#footer2 {}
#footer2 a { color:#999999 }
div.footer-col {border-right:1px solid #eaeaea;float:left;width:150px; height:150px;margin:7px;}
div.footer-col2 {float:left;width:420px;height:150px;margin:7px;}
dl { }
dt {font-size:14px; font-weight:bold; color:#95B9BF; display:inline;  margin:0; padding:0;}
dd {height: auto !important; border-bottom:1px solid #fafafa; margin:0; padding:0; }
dd {display:block;}
dt {display:block;}
div.footer-col2 p {font-size:14px; font-weight:bold;}
/* END FOOTER */



img.photo {
	border: 1px solid #DDDDDD;
	padding:2px;
}

.activememberimg{ padding:5px; float:left; text-align:center}
.green {color: #009900; }
.red { color: #D20606; }
.mred {
font-size:14px;
	font-weight: bold;
	color: #CC0000;
}
.orange { color: #FF6600; }
.purple { color: #FC25BB; }

.img_brdr2 {
	border: 1px solid #eeeeee;
	background-color:#fff;

}

a.change {font-size:10px}

/* poll options */
div.comparepoll { float:left; padding:5px; margin-right:4px; min-width:80px; max-width:220px; height:30px; border:1px dashed #eee; }
a.pollaftervote { float:left; display:block; text-align:center; padding:5px; margin-right:4px; min-width:80px; max-width:220px; height:30px; border:1px dashed #eee; }
a.pollaftervote:hover { border:1px dashed #ccc; }
div.comparepollover { float:left; padding:5px; margin:5px; width:80px; height:40px; border:1px dashed #FF6600; display:block;}
div.gradeopt {
	float:left;
	padding:5px;
	margin-right:4px;
	width:60px;
	height:40px;
	border:1px dashed #eee;
	display:block;
	background-color:#fbfbfb;
	background-repeat:no-repeat;
	background-position:right bottom
}
div.grade1 { background-image:url(images/olove.gif);}
div.grade2 { background-image:url(images/olike.gif);}
div.grade3 { background-image:url(images/odlike.gif);}
div.grade4 { background-image:url(images/ohate.gif);}
div.ordpoll { padding:5px;}



.attn {	color: #D20606;	font-size: 12px; }
a.etiket {
	text-decoration: none;
	line-height: 22px;
	color:#077396;
	}
a.etiket:hover {
	color: #FF9900;
}
.img_brdr1 {
	border: 1px solid #eeeeee;
	background-color:#FFFFFF;
}
/* notifications */
div.newupdates {position: absolute;height: 31px;width: 250px;margin: 15px 0px 0px 15px;margin-left:250px;/*background-image: url(../images/newupdates.gif); background-repeat: no-repeat;*/background-color:#fff;}
div.newupdates_content {text-align: left;padding: 8px 5px 5px 12px;color: #FFFFFF;}
/* end n */
/* group discussion styles */
div.group_discussion_deleted {padding: 10px;font-style: italic;}
div.group_discussion_row {}
div.group_discussion_daterow {border-top: 1px solid #CFCFCF; margin-top: 6px; width: 100%;}
div.group_discussion_daterow_i2 {padding-top: 6px;padding-bottom: 6px;width: 700px;overflow: auto;overflow-y: visible;overflow-x: auto;}
div.group_discussion_quote {margin: 10px; border: 1px dashed #AAAAAA;background: #f6fcff;padding: 10px;}
/* Discussion: [code] */
div.group_discussion_code {padding: 10px;font-family: courier, courier new, tahoma, serif;background: #fffaef;border: 1px dashed #ffdb86;margin-top: 5px; margin-bottom: 5px;}
div.group_discussion_code div.group_discussion_code_title {padding-bottom: 3px;border-bottom: 1px solid #e0e0e0;}

/* POPUP BOXES FOR SMOOTHBOX */
#TB_window {font: 12px Arial, Helvetica, sans-serif;color: #333333;}
#TB_secondLine {font: 10px Arial, Helvetica, sans-serif;color:#666666;}
#TB_overlay {position: absolute;z-index:100;top: 0px;left: 0px;background-color:#000;}
#TB_window {position: absolute;z-index: 102;color:#000000;}
#TB_caption{height:30px;padding:7px 30px 10px 25px;float:left;}
#TB_closeWindow{height:25px;float:right;}
#TB_closeAjaxWindow{left: -10px;top:3px;position: absolute;/*z-index:105;*/}
#TB_closeAjaxWindow2{left: -10px;position: absolute;/*z-index:105;*/}
#TB_ajaxWindowTitle{float:left;margin-bottom:1px;color:#fff;}
#TB_title{background-color:#6D84B4;height:27px;font-weight: bold;border-bottom: 1px solid #BBBBBB;font-size: 10pt;font-family: tahoma, arial, serif;color:#fff;}
#TB_ajaxContent{float:left;background-color:#FFFFFF;overflow:auto;text-align:left;line-height:1.4em;padding:3px;margin-top:12px;}
#TB_ajaxContent p{padding:5px 0px 5px 0px;}
#TB_load{position: absolute;display:none;height:100px;width:100px;z-index:101;}
#TB_HideSelect{z-index:99;position:absolute;top: 0;left: 0;background-color:#fff;border:none;}
#TB_iframeContent{float:left;border:none;margin-bottom:-1px;margin-top:15px;border: 4px solid #525252;}
/* IE6 */
* html #TB_iframeContent{margin-bottom:1px;}

/* TOOL TIPS */
.tip {color: #fff;width: 220px;z-index: 13000;padding: 3px;border: 1px solid #CCCCCC;background: #fffeeb;text-align: left;font-size: 11px;padding: 4px 8px 8px;}
.tip-text {display: none;}
.tip-top {font-weight: bold;font-size: 11px;margin: 0;color: #9FD4FF;padding: 8px 8px 4px;}
 .tip-bottom {}
.Tips1 {vertical-align: middle;}
/* END TOOL TIPS */
/* AUTOSUGGEST DIV */
div.autosuggest{position: absolute;background-image: url(../images/as_pointer.gif);background-position: top;background-repeat: no-repeat;padding: 10px 0 0 0;font-family: Lucida Grande, Arial, sans-serif;font-size: 10px;}
div.autosuggest div.as_header,div.autosuggest div.as_footer{position: relative;height: 6px;padding: 0 6px;background-image: url(../images/ul_corner_tr.gif);background-position: top right;background-repeat: no-repeat;overflow: hidden;}
div.autosuggest div.as_footer{background-image: url(../images/ul_corner_br.gif);}
div.autosuggest div.as_header div.as_corner,div.autosuggest div.as_footer div.as_corner{position: absolute;top: 0;left: 0;height: 6px;width: 6px;background-image: url(../images/ul_corner_tl.gif);background-position: top left;background-repeat: no-repeat;}
div.autosuggest div.as_footer div.as_corner{background-image: url(../images/ul_corner_bl.gif);}
div.autosuggest div.as_header div.as_bar,div.autosuggest div.as_footer div.as_bar{height: 6px;overflow: hidden;background-color: #333;}
div.autosuggest ul{list-style: none;margin: 0 0 -4px 0;padding: 0;overflow: hidden;background-color: #333;}
div.autosuggest ul li{color: #ccc;padding: 0;margin: 0 4px 4px;text-align: left;}
div.autosuggest ul li a{color: #ccc;display: block;text-decoration: none;background-color: transparent;text-shadow: #000 0px 0px 5px;position: relative;padding: 0;width: 100%;}
div.autosuggest ul li a:hover{background-color: #444;}
div.autosuggest ul li.as_highlight a:hover{background-color: #1B5CCD;}
div.autosuggest ul li a span{display: block;padding: 3px 6px;font-weight: bold;}
div.autosuggest ul li a span small{font-weight: normal;color: #999;}
div.autosuggest ul li.as_highlight a span small{color: #ccc;}
div.autosuggest ul li.as_highlight a{color: #fff;background-color: #1B5CCD;background-image: url(../images/hl_corner_br.gif);background-position: bottom right;background-repeat: no-repeat;}
div.autosuggest ul li.as_highlight a span{background-image: url(../images/hl_corner_bl.gif);background-position: bottom left;background-repeat: no-repeat;}
div.autosuggest ul li a .tl,div.autosuggest ul li a .tr{background-image: transparent;background-repeat: no-repeat;width: 6px;height: 6px;position: absolute;top: 0;padding: 0;margin: 0;}
div.autosuggest ul li a .tr{right: 0;}
div.autosuggest ul li.as_highlight a .tl{left: 0;background-image: url(../images/hl_corner_tl.gif);background-position: bottom left;}
div.autosuggest ul li.as_highlight a .tr{right: 0;background-image: url(../images/hl_corner_tr.gif);background-position: bottom right;}
div.autosuggest ul li.as_warning{font-weight: bold;text-align: center;}
div.autosuggest ul em{font-style: normal;color: #6EADE7;}
div.autosuggest img{vertical-align: middle;margin-right: 5px;}
/* END AUTOSUGGEST DIV */
/* UPLOADER CLASSES */
input.fallback_status {border: none; background: none;font-weight: bold;font-family: verdana, arial, serif;font-size: 8pt;color: #333333;padding: 3px;height: 22px;vertical-align: middle;}
#uploader {background-color: #FFFFFF;padding: 10px 15px;width: 430px;border: 1px solid #CCCCCC;}
#uploader .progress {background: #FFFFFF url(../images/uploader_progress.gif) no-repeat;background-position: +50% 0;margin-right: 0.5em;}
#fileList {margin: 0px;list-style: none;width: 420px;margin-top: 0px;padding: 0px;}
#fileList li.file {margin-top: 5px;border-top: 1px solid #EEEEEE;background: url(../images/uploader_file.png) no-repeat 4px 4px;}
#fileList li.file.file-uploading {background-image: url(../images/uploader_uploading.png);background-color: #D9DDE9;}
#fileList li.file.file-success {background-image: url(../images/uploader_success.png);}
#fileList li.file.file-failed {background-image: url(../images/uploader_failed.png);}
#fileList li.file .file-name {font-size: 1.2em;margin-left: 44px;display: block;clear: left;line-height: 40px;height:	40px;font-weight: bold;}
#fileList li.file .file-size {font-size: 0.9em;line-height: 18px;float: right;margin-top: 2px;margin-right: 6px;}
#fileList li.file .file-info {display: block;margin-left: 10px;font-size: 0.9em;line-height: 20px;}
#fileList li.file .file-remove {clear: right;float: right;line-height: 18px;margin-right: 6px;margin-top: 4px;}
/* END UPLOADER CLASSES */
/** DROPDOWN MENU 
 * @link		http://www.lwis.net/
 * @copyright	2006-2008 Live Web Institute. All Rights Reserved.
 */
ul.dropdown,ul.dropdown li,ul.dropdown ul {list-style: none;margin: 0;padding: 0;}
ul.dropdown {position: relative;z-index: 597;float: left;}
ul.dropdown li {float: left;line-height: 1.3em;vertical-align: middle;zoom: 1;}
ul.dropdown li.hover,ul.dropdown li:hover {position: relative;z-index: 599;cursor: default;}
ul.dropdown ul {visibility: hidden;position: absolute;top: 100%;left: 0;z-index: 598;width: 100%;}
ul.dropdown ul li {float: none;}
ul.dropdown ul ul {top: 1px;left: 99%;}
ul.dropdown li:hover > ul {visibility: visible;}
ul.dropdown2,ul.dropdown2 li,ul.dropdown2 ul {list-style: none;margin: 0;padding: 0;}
ul.dropdown2 {position: relative;z-index: 497;float: left;}
ul.dropdown2 li {float: left;line-height: 1.3em;vertical-align: middle;zoom: 1;}
ul.dropdown2 li.hover,ul.dropdown2 li:hover {position: relative;z-index: 499;cursor: default;}
ul.dropdown2 ul {visibility: hidden;position: absolute;top: 100%;left: 0;z-index: 498;width: 100%;}
ul.dropdown2 ul li {float: none;}
ul.dropdown2 ul ul {top: 1px;left: 99%;}
ul.dropdown2 li:hover > ul {visibility: visible;}
/* promo */
div.pro-title { font-size:16px; padding:5px 0 0 5px;}
div.pro-first { text-align:center;color:#000;margin-top:10px;}
div.pro-motto { margin:25px 4px 4px 95px; text-align:right;font-size:14px; font-weight:bold;}
div.pro-join{ text-align:right;}
#content_right a.join { font-size:14px; font-weight:bold;text-align:right;}
